Subject: Question about RFC 3039 biometric data

From: [email-masked] (Peter Gutmann)
Date: Mon, 19 Nov 2001 05:48:50 +1300 (NZDT)

Section 3.2.4 of RFC 3039 says:

  The hash of the graphical image SHALL only be calculated over the image data
  excluding any labels defining the image type.

I have no idea what to do with that requirement.  If I have a sourceDataUri
pointing to a JPEG file, what am I supposed to hash?

(I'm also somewhat disappointed that no predefined value for mpeg-of-cat has
 been specified in the biometrics section).

Peter.